TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FLDout ( ord^num )

### Description

<shortdoc> Write an order to the standard output in FLD formatkey finishes the input. </shortdoc>

### See also

FLDin -> ord^num

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack